• Welcome to Final Fantasy Hacktics. Please login or sign up.
 
September 29, 2020, 05:45:56 am

News:

Use of ePSXe before 2.0 is highly discouraged. Mednafen/RetroArch is recommended for playing/testing, pSX is recommended for debugging.


Do not discuss in the stickies! They are for submission only

Started by Xifanie, May 27, 2008, 04:08:58 pm

Xifanie

Just so every can read this.

Given the number of submissions to come it would fastly get into a real mess and become confusing for newcomers.
  • Modding version: PSX
Anything is possible as long as it is within the hardware's limits. (ie. disc space, RAM, Video RAM, processor, etc.)
<R999> My target market is not FFT mod players
<Raijinili> remember that? it was awful